A:link {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; LEFT: 2px; COLOR: #0000ff; POSITION: relative; TOP: 2px
}
A:active {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.contentFont {
	FONT-SIZE: 16px; COLOR: #000000; TEXT-INDENT: 2pc; LINE-HEIGHT: 2pc
}
.topFont {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-INDENT: 1pc
}
.titleFont {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000099
}
